@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayBlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayMediu.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayMediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayRoman.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayRomanItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayThin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayXThin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayXThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayXXThin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paranormal';
    src: url('fonts/NeueHaasDisplayXXThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}